.wp-slideshow { overflow:hidden; }
.wp-slideshow ul { margin:0; padding:0; list-style:none; }
.wp-slideshow ul li { margin:0; padding:0; list-style:none; }
.wp-slideshow .slide { overflow:hidden; background:blue; position:relative; cursor:pointer; display: block; }
.wp-slideshow .slide .text { display:block; position:absolute; }
.wp-slideshow .slide .text .inner { padding:15px; }
.wp-slideshow .slide .text h2 { margin:0px !important; }
.wp-slideshow .slide .text p { margin:0px !important; padding:0px !important; }

ol.wp-slideshow-controls { list-style:none; margin:0 !important; padding:0 !important; position:absolute; }
ol.wp-slideshow-controls li { margin:0; padding:0; float:left; }
ol.wp-slideshow-controls li a { margin:0; padding:0; float:left; width:15px; height:15px; margin:5px; display:block; }

/*.wp-slideshow-next a { position:absolute; bottom:10px; right:10px; width:25px; display:block; padding:3px 10px 3px 10px; font-size:12px; font-family:arial; }*/